﻿}
.content-.i-btns .i-btn {
	MARGIN: 0px 0px 0px 5px;
}
.content-header .i-btn {
	MARGIN: 0px 0px 0px 5px;
}
.filter-actions .i-btn {
	MARGIN: 0px 0px 0px 5px;
}
.form-.i-btns.content-.i-btns {
	MARGIN-BOTTOM: 0px;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: right;
}
.content-header .form-.i-btns {
	MARGIN-BOTTOM: 0px;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: right;
}
.content-header .content-.i-btns-placeholder {
	DISPLAY: inline! important;
}
.content-header .form-.i-btns {
	FLOAT: right;
}
.content-header TD.form-.i-btns {
	FLOAT: none;
}
.content-header .form-.i-btns .i-btn {
	MARGIN-BOTTOM: 3px;
}
.sub-btn-set {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ddd 0px solid;
	PADDING-LEFT: 10px;
	BACKGROUND: url('../images/btn/sub_.i-btn_bg.gif');
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ddd 0px solid;
	TEXT-ALIGN: right;
}
.i-btn {
	BORDER-RIGHT: #a04300 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ed6502 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	PADDING-BOTTOM: 1px;
	FONT: bold 12px arial, helvetica, sans-serif;
	BORDER-LEFT: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
.form-.i-btn {
	BORDER-RIGHT: #a04300 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ed6502 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	PADDING-BOTTOM: 1px;
	FONT: bold 12px arial, helvetica, sans-serif;
	BORDER-LEFT: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
.i-btn:hover {
	BACKGROUND: url('../images/btn/btn_over_bg.gif') #f77c16 repeat-x 0px 0px;
}
.i-btn:active {
	BACKGROUND: url('../images/btn/btn_on_bg.gif') #f77c16 repeat-x 0px 0px;
}
.i-btn SPAN {
	BACKGROUND-POSITION: 0px 50%;
	LINE-HEIGHT: 1.35em;
	BACKGROUND-REPEAT: no-repeat;
}
.i-btn.delete {
	PADDING-LEFT: 6px;
}
.i-btn.save {
	PADDING-LEFT: 6px;
}
.i-btn.default {
	PADDING-LEFT: 6px;
}
.i-btn.add {
	PADDING-LEFT: 6px;
}
.i-btn.cancel SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.delete SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.save SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.add SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.back SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.forward SPAN {
	PADDING-LEFT: 20px;
}
.i-btn.back {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
.i-btn.forward {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
.i-btn.silver {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
.i-btn.back SPAN {
	BACKGROUND-IMAGE: url('../images/btn/icon_btn_back.gif');
}

.i-btn.forward SPAN {
	BACKGROUND-IMAGE: url('../images/btn/icon_btn_forward.gif');
}
.i-btn.cancel {
	BORDER-LEFT-COLOR: #d24403;
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_bg.gif');
	BORDER-BOTTOM-COLOR: #a92000;
	COLOR: #fff;
	BORDER-TOP-COLOR: #d24403;
	BACKGROUND-COLOR: #fcaf81;
	BORDER-RIGHT-COLOR: #a92000;
}
.i-btn.delete {
	BORDER-LEFT-COLOR: #d24403;
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_bg.gif');
	BORDER-BOTTOM-COLOR: #a92000;
	COLOR: #fff;
	BORDER-TOP-COLOR: #d24403;
	BACKGROUND-COLOR: #fcaf81;
	BORDER-RIGHT-COLOR: #a92000;
}
.i-btn.cancel:hover {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_over_bg.gif');
}
.i-btn.delete:hover {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_over_bg.gif');
}
.i-btn.cancel:active {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_active_bg.gif');
	BACKGROUND-COLOR: #e0612f;
}
.i-btn.delete:active {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_active_bg.gif');
	BACKGROUND-COLOR: #e0612f;
}
.i-btn.cancel SPAN {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_icon.gif');
}
.i-btn.delete SPAN {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_icon.gif');
}
.i-btn.add SPAN {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon.gif');
}
.i-btn.save SPAN {
	BACKGROUND-IMAGE: url('../images/btn/save_btn_icon.gif');
}
.i-btn.disabled {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
.i-btn.disabled:hover {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
.i-btn.disabled:active {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
.i-btn.disabled.add SPAN {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon-disabled.gif');
}
.i-btn.icon-btn {
	WIDTH: 32px! important;
}
.i-btn.icon-btn SPAN {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	WIDTH: 16px;
	TEXT-INDENT: -999em;
	PADDING-TOP: 0px;
}
INPUT.checkbox {
	WIDTH: 13px;
	HEIGHT: 13px;
}
INPUT.radio {
	WIDTH: 13px;
	HEIGHT: 13px;
}
.i-btn.disabled {
	FILTER: alpha(opacity=80);
}
.i-btn.disabled:hover {
	FILTER: alpha(opacity=80);
}
.i-btn.disabled:active {
	FILTER: alpha(opacity=80);
}
#loading-mask {
	FILTER: alpha(opacity=80);
}
#message-popup-window-mask {
	FILTER: alpha(opacity=20);
}
.content-header-floating {
	FILTER: alpha(opacity=85);
}
.i-btn {
	MARGIN-LEFT: 5px;
	OVERFLOW: visible;
	WIDTH: auto;
}
.form-.i-btn {
	MARGIN-LEFT: 5px;
	OVERFLOW: visible;
	WIDTH: auto;
}
.massaction .i-btn {
	MARGIN-LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: auto;
	HEIGHT: 20px;
}
.i-btn.SaveIt {
	BACKGROUND-IMAGE: url('../images/btn/save_btn_icon.gif');
}
.i-btn.addIt {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon.gif');
}
.i-btn-input {
	padding: 1px 7px 1px 7px;
	border-right: #a04300 1px solid;
	border-top: #ed6502 1px solid;
	background: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	font: bold 12px arial, helvetica, sans-serif;
	border-left: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
.content-buttons button {
	MARGIN: 0px 0px 0px 5px;
}
.content-header button {
	MARGIN: 0px 0px 0px 5px;
}
.filter-actions button {
	MARGIN: 0px 0px 0px 5px;
}
.form-buttons.content-buttons {
	MARGIN-BOTTOM: 0px;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: right;
}
.content-header .form-buttons {
	MARGIN-BOTTOM: 0px;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: right;
}
.content-header .content-buttons-placeholder {
	DISPLAY: inline! important;
}
.content-header .form-buttons {
	FLOAT: right;
}
.content-header TD.form-buttons {
	FLOAT: none;
}
.content-header .form-buttons button {
	MARGIN-BOTTOM: 3px;
}
.sub-btn-set {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ddd 0px solid;
	PADDING-LEFT: 10px;
	BACKGROUND: url('../images/btn/sub_button_bg.gif');
	PADDING-BOTTOM: 3px;
	BORDER-LEFT: #ddd 1px solid;
	PADDING-TOP: 3px;
	BORDER-BOTTOM: #ddd 0px solid;
	TEXT-ALIGN: right;
}
button {
	BORDER-RIGHT: #a04300 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ed6502 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	PADDING-BOTTOM: 1px;
	FONT: bold 12px arial, helvetica, sans-serif;
	BORDER-LEFT: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
.form-button {
	BORDER-RIGHT: #a04300 1px solid;
	PADDING-RIGHT: 7px;
	BORDER-TOP: #ed6502 1px solid;
	PADDING-LEFT: 7px;
	BACKGROUND: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	PADDING-BOTTOM: 1px;
	FONT: bold 12px arial, helvetica, sans-serif;
	BORDER-LEFT: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
button:hover {
	BACKGROUND: url('../images/btn/btn_over_bg.gif') #f77c16 repeat-x 0px 0px;
}
button:active {
	BACKGROUND: url('../images/btn/btn_on_bg.gif') #f77c16 repeat-x 0px 0px;
}
button SPAN {
	BACKGROUND-POSITION: 0px 50%;
	LINE-HEIGHT: 1.35em;
	BACKGROUND-REPEAT: no-repeat;
}
button.delete {
	PADDING-LEFT: 6px;
}
button.save {
	PADDING-LEFT: 6px;
}
button.add {
	PADDING-LEFT: 6px;
}
button.help {
	PADDING-LEFT: 6px;
}
button.cancel SPAN {
	PADDING-LEFT: 20px;
}
button.refresh {
	PADDING-LEFT: 6px;
}
button.refresh SPAN {
	PADDING-LEFT: 20px;
}
button.delete SPAN {
	PADDING-LEFT: 20px;
}
button.help SPAN {
	PADDING-LEFT: 20px;
}
button.save SPAN {
	PADDING-LEFT: 20px;
}
button.add SPAN {
	PADDING-LEFT: 20px;
}
button.back SPAN {
	PADDING-LEFT: 20px;
}
button.back {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
button.back SPAN {
	BACKGROUND-IMAGE: url('../images/btn/icon_btn_back.gif');
}

button.help {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
button.help SPAN {
	BACKGROUND-IMAGE: url('../images/icon/information.png');
}

button.refresh {
	BORDER-LEFT-COLOR: #ccc;
	BACKGROUND-IMAGE: url('../images/btn/btn_back_bg.gif');
	BORDER-BOTTOM-COLOR: #aaa;
	COLOR: #555;
	BORDER-TOP-COLOR: #ccc;
	BACKGROUND-COLOR: #fff;
	BORDER-RIGHT-COLOR: #aaa;
}
button.refresh SPAN {
	BACKGROUND-IMAGE: url('../images/icon/arrow_circle_double_135.png');
}


button.cancel {
	BORDER-LEFT-COLOR: #d24403;
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_bg.gif');
	BORDER-BOTTOM-COLOR: #a92000;
	COLOR: #fff;
	BORDER-TOP-COLOR: #d24403;
	BACKGROUND-COLOR: #fcaf81;
	BORDER-RIGHT-COLOR: #a92000;
}
button.delete {
	BORDER-LEFT-COLOR: #d24403;
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_bg.gif');
	BORDER-BOTTOM-COLOR: #a92000;
	COLOR: #fff;
	BORDER-TOP-COLOR: #d24403;
	BACKGROUND-COLOR: #fcaf81;
	BORDER-RIGHT-COLOR: #a92000;
}
button.cancel:hover {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_over_bg.gif');
}
button.delete:hover {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_over_bg.gif');
}
button.cancel:active {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_active_bg.gif');
	BACKGROUND-COLOR: #e0612f;
}
button.delete:active {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_active_bg.gif');
	BACKGROUND-COLOR: #e0612f;
}
button.cancel SPAN {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_icon.gif');
}
button.delete SPAN {
	BACKGROUND-IMAGE: url('../images/btn/cancel_btn_icon.gif');
}
button.add SPAN {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon.gif');
}
button.save SPAN {
	BACKGROUND-IMAGE: url('../images/btn/save_btn_icon.gif');
}
button.disabled {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
button.disabled:hover {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
button.disabled:active {
	BORDER-LEFT-COLOR: #777;
	BACKGROUND: url('../images/btn/btn_bg-disabled.gif') #919191 repeat-x 0px 0px;
	BORDER-BOTTOM-COLOR: #505050;
	CURSOR: default;
	COLOR: #fff;
	BORDER-TOP-COLOR: #777;
	BORDER-RIGHT-COLOR: #505050;
	opacity: .8;
}
button.disabled.add SPAN {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon-disabled.gif');
}
button.icon-btn {
	WIDTH: 32px! important;
}
button.icon-btn SPAN {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	OVERFLOW: hidden;
	WIDTH: 16px;
	TEXT-INDENT: -999em;
	PADDING-TOP: 0px;
}
INPUT.checkbox {
	WIDTH: 13px;
	HEIGHT: 13px;
}
INPUT.radio {
	WIDTH: 13px;
	HEIGHT: 13px;
}
button.disabled {
	FILTER: alpha(opacity=80);
}
button.disabled:hover {
	FILTER: alpha(opacity=80);
}
button.disabled:active {
	FILTER: alpha(opacity=80);
}
#loading-mask {
	FILTER: alpha(opacity=80);
}
#message-popup-window-mask {
	FILTER: alpha(opacity=20);
}
.content-header-floating {
	FILTER: alpha(opacity=85);
}
button {
	MARGIN-LEFT: 5px;
	OVERFLOW: visible;
	WIDTH: auto;
}
.form-button {
	MARGIN-LEFT: 5px;
	OVERFLOW: visible;
	WIDTH: auto;
}
.massaction button {
	MARGIN-LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: auto;
	HEIGHT: 20px;
}
button.SaveIt {
	BACKGROUND-IMAGE: url('../images/btn/save_btn_icon.gif');
}
button.addIt {
	BACKGROUND-IMAGE: url('../images/btn/add_btn_icon.gif');
}
button-input {
	padding: 1px 7px 1px 7px;
	border-right: #a04300 1px solid;
	border-top: #ed6502 1px solid;
	background: url('../images/btn/btn_bg.gif') #ffac47 repeat-x 0px 100%;
	font: bold 12px arial, helvetica, sans-serif;
	border-left: #ed6502 1px solid;
	CURSOR: pointer;
	COLOR: #fff;
	BORDER-BOTTOM: #a04300 1px solid;
	WHITE-SPACE: nowrap;
	TEXT-ALIGN: center! important;
}
